CVE-2022-38061 – Authenticated (author+) CSV Injection vulnerability in Export Post Info plugin <= 1.2.0 …

Vuln ID: CVE-2022-38061

Published:  2022-09-23  15:15:13Z

Description: Authenticated (author+) CSV Injection vulnerability in Export Post Info plugin <= 1.2.0 at WordPress.

Source: NVD.NIST.GOV